<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4a6a0340831d88223cbe3533badda1dc">
  <dict>
    <!--2023-02-11 09:55:35.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:55:35.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
